package com.qmth.teachcloud.common.enums.log;

/**
 * @Description: 系统自定义日志操作类型
 * @Author: CaoZixuan
 * @Date: 2022-11-29
 */
public enum CustomizedOperationTypeEnum {
    LOGIN("用户登录"),
    LOGOUT("用户登出"),
    ADD("新增"),
    DELETE("删除"),
    UPDATE("修改"),
    SEARCH("查询"),
    IMPORT("导入"),
    EXPORT("导出"),
    UN_KNOW("未知");
    private final String desc;

    CustomizedOperationTypeEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
